@media screen and (min-width: 1280px) { 
	#main_slider{
		min-height:370px;
	}
}

@media screen and (max-width: 1000px) { 
	.container{
		max-width:94%;
		padding:0 3%;
		overflow:visible;
	}
	
	#main_nav{
		display:none;
	}
	
	#dl-menu{
		display:block;
		z-index:1001;
	}
	
	#main_slider img{
		width:100%;
		height:auto;
		max-width:100%;
		float:left;
	}
	
	.flex-control-nav{
		bottom:15px;
	}
	
	.caravan_box{
		margin:0px 10px 0px 10px;
	}

	.margin_left_right{
		margin:0px 10px 0px 10px;
	}
	
	#info h1{
		text-align:center;
		width:94%;
	}
	
	#main-content{
		text-align:center;
	}
	
	#main-content h1{
		text-align:center;
		width:100%;
	}
	
	#main-content h2{
		text-align:center;
		width:100%;
	}
	
	#main-content p{
		text-align:center;
		width:100%;
	}
	
	#main-content a{
		float:none;
		text-align:center;
		margin:20px auto 0px auto;
		display:inline-block;
	}
	
	#footer-bottom{
		text-align:center;
		padding:20px 0px 10px 0px;
	}
	
	.left{
		float:none;
	}

	.right{
		float:none;
	}
	
	#footer-bottom p{
		display:inline-block;
		text-align:center;
		width:100%;
		margin:0px 0px 10px 0px;
	}
	
	.single_caravan_info_left{
		float:left;
		width:100%;
		padding:0px 0px 0px 0px;
	}

	figure.effect-layla{
		float:none;
		width:100%;
		display:inline-block;
		margin:0 auto;
		text-align:center;
	}
	
	.single_caravan_info a{
		margin:0px 0px 50px 0px;
	}
	
	.single_caravan_info h2{
		margin:15px 0px 50px 0px;
	}
	
	.grid2 figure h2 {
		font-size: 30px;
	}
	
	#search-2{
		display:none;
	}
}

@media screen and (max-width: 800px) {
	.grid2 figure {
		max-height: 490px;
		max-width: 98%;
		min-width: 98%;
		text-align: center;
		width: 98%;
	}
	
	figure.effect-goliath:hover img {
		-webkit-transform: translate3d(0,0px,0);
		transform: translate3d(0,0px,0);
	}

	figure.effect-goliath:hover h2 {
		-webkit-transform: translate3d(0,0px,0);
		transform: translate3d(0,0px,0);
	}
	
	figure.effect-goliath p {
		display:none;
	}
	
	.caravan_box{
		margin:20px 0px 0px 0px;
	}
}

@media screen and (max-width: 770px) {
	.blog-page {
		margin-right: 0;
		width: 100%;
	}
	.side {
		width: 100%;
	}
	
}

@media screen and (max-width: 600px) { 
	.header_info{
		width:100%;
		text-align:center;
		margin:15px 0px;
	}
	
	.header_info p{
		text-align:center;
		font-size:14px;
	}
	
	.logo {
		display: inline-block;
		float: none;
		margin: 19px auto 0;
		text-align: center;
		width: 100%;
	}	
	
	#info h1{
		font-size:30px;
		line-height:35px;
		text-align:center;
		width:94%;
		margin:40px 0px;
	}
	
	#info{
		min-height:100px;
	}
	
	#main-content{
		padding:40px 0px;
	}
	
	#main-content h1{
		font-size:35px;
		line-height:40px;
	}
	
	#main-content h2{
		font-size:16px;
		line-height:22px;
	}
	
	.team-member-image{
		width:100%;
		padding-right:0px;
		text-align:center;
	}
	
	.team-member-image img{
		width:90%;
		height:90%;
		max-width:400px;
		margin:0 auto;
		text-align:center;
	}
	
	.team-info{
		width:100%;
		text-align:center;
	}
	
	#team .team-info h1{
		margin:20px 0px 10px 0px;
		text-align:center;
	}
	#team .team-info h3{
		text-align:center;
		margin:10px 0px;
	}
	
	.img_link img{
		height:auto;
	}
	
	.contact-map {
		height: 330px !important;
	}

}

@media screen and (max-width: 568px) { 
	#caravans h1{
		font-size:40px;
		line-height:40px;
		margin:0px 0px 20px 0px;
	}
	
	#caravans{
		padding:40px 0px 30px 0px;
	}
	
	.half-footer{
		width:100%;
	}
	
	.half-footer h2{
		margin:30px 0px 10px 0px;
	}
	
	.half-footer .social_icons{
		margin-bottom:40px;
	}
	
	#fancyLaunch3{
		display:none;
	}
	
	
}

@media screen and (max-width: 350px) { 
	
	.flex-direction-nav{
		display:none;
	}
	
	.flex-control-nav{
		display:none;
	}
	
	.caravan_box{
		width:100%;
	}
	
	.caravan_box img{
		width:100%;
		max-width:100%;
	}
	
	.margin_left_right{
		margin:20px 0px 0px 0px;
	}
	
	.caravan_list{
		width:100%;
		margin:20px auto 10px auto;
		padding:0px;
	}
	
	.caravan_list img{
		width:100%;
	}
	
	.caravan_list img.ribbon{
		width:auto;
	}
	
	.ribbon{
		right:0px;
	}
	
	#inner_content{
		margin-top:20px;
	}

	.page-id-47 #inner_content {
		margin-top:0px;
	}		
	
	
	#inner_content .team-social i{
		margin:10px 15px 0px 0px;
	}
	
	#inner_content .team-info p.team-phone{
		font-size:25px;
		margin:15px 0px 0px 0px;
	}
	
	#inner_content h3{
		padding:0px 10px;
		font-size:25px;
		line-height:32px;
		margin:0px 0px 15px 0px;
	}
	
	.grid2 figure h2 {
		font-size: 25px;
		text-align:center;
		width:100%;
	}
	
	figure.effect-goliath h2{
		padding: 30px 0px 40px;
	}
	
	.breadcrumbs{
		display:none;
	}
	
	
	
	.single_caravan_info{
		margin:0px;
	}
	
	#fancyLaunch2{
		margin-bottom:50px;
	}
	
	.sold_sentence{
		width:98%;
		padding: 20px 1%;
		font-size: 25px;
		line-height:30px;
		margin:0px;
	}
	
	.entry-meta {
		float: left;
	}
	
	
	
	
	
	
	
}













